[mpopup]
n0=‡ ســـــيــــــــرفـــــــرات ‡
n1=.[][] الدي شات
n2=..Power.DChat.Net  { server Power.DChat.Net 7000 } 
n3=..Ksa.DChat.Net  { server Ksa.DChat.Net 7000 }
n4=...DChat.Net  { server Florida.DChat.Net 7000 } 
n5=..Free.DChat.Net  { server free.DChat.Net 7000 } 
n6=..Fun.DChat.Net  { server Fun.DChat.Net 7000 } 
n7=.[][] كويت نت
n8=..Q8Line.mIRCNet.Com  { server Q8Line.mIRCNet.Com 7000 }
n9=..Sailo.mIRCNet.Com  { SERVER Sailo.mIRCNet.Com 7000 }   
n10=..KuwaitNET.mIRCNet.Com  { server Sailo.mIRCNet.Com 7000 } 
n11=..Hell.mIRCNet.Com  { server Hell.mIRCNet.Com 7000 } 
n12=..Freedom.mIRCNet.Com  { server Freedom.mIRCNet.Com 7000 } 
n13=..CONTACT.mIRCNet.Com  { server CONTACT.mIRCNet.Com 7000 }  
n14=..Spot.mIRCNet.Com  { server Spot.mIRCNet.Com 7000 } 
n15=.[][]  الدالنـت 
n16=.. افضل سيرفرات الدالنت نت :/
n17=..1- viking :/server viking.dal.net       
n18=..2- galaxy :/server galaxy.dal.net                                  
n19=..3- glass :/server glass.dal.net                                    
n20=..4- barovia :/server barovia.dal.net                                    
n21=..5- webzone :/server webzone.dal.net                                  
n22=..6- irc: /server irc.dal.net                                        
n23=..7- webserve :/server webserve.dal.net                      
n24=..8- ebbernet :/server ebbernet.dal.net                             
n25=..9- liberty :/server liberty.dal.net
n26=..10- splitrock :/server splitrock.dal.net
n27=..11- raptor :/server raptor.dal.net        
n28=..12- viper :/server viper.dal.net
n29=..13- dragons :/server dragons.dal.net
n30=..14- hebron :/server hebron.dal.net
n31=.[][]  الأيف نت 
n32=.. irc-w.frontiernet.net :/server irc-w.frontiernet.net 
n33=..-
n34=.. irc.concentric.net:/server irc.concentric.net
n35=..-
n36=..globalized.net:/server irc.globalized.net
n37=..-
n38=..irc.concentric.net:/server irc.concentric.net
n39=..-
n40=..irc.idle.net:/server irc.idle.net
n41=..-
n42=..irc.mcs.net:/server irc.mcs.net 
n43=..-
n44=..irc-e.frontiernet.net:/server irc-e.frontiernet.net
n45=..-
n46=..irc.mcs.net:/server irc.mcs.net 
n47=..-
n48=..irc.emory.edu:/server irc.emory.edu
n49=..-
n50=..irc.core.com:/server irc.core.com
n51=..-
n52=..irc.telia.se:/server irc.telia.se
n53=..-
n54=..irc.du.se Dalarnas:/server irc.du.se Dalarnas
n55=..-
n56=..Random EFnet Server { server irc.chat.org }
n57=..-
n58=..efnet.demon.co.uk { server efnet.demon.co.uk 6667 }
n59=..-
n60=..fnet.telia.no { server fnet.telia.no 6667 }
n61=..-
n62=..irc.anet-stl.com { server irc.anet-stl.com 6667 }
n63=..-
n64=..irc.ais.net { server irc.ais.net 6667 }
n65=..-
n66=..irc.colorado.edu { server irc.colorado.edu 6667 }
n67=..-
n68=..irc.cs.cmu.edu { server irc.cs.cmu.edu 6667 }
n69=..-
n70=..irc.df.lth.se { server irc.df.lth.se 6667 }
n71=..-
n72=..irc.ec-lille.fr { server irc.ec-lille.fr 6667 }
n73=..-
n74=..irc.ecn.bgu.edu { server irc.ecn.bgu.edu 6667 }
n75=..-
n76=..irc.emory.edu { server irc.emory.edu 6667 }
n77=..-
n78=..irc.home.com { server irc.home.com 6667 }
n79=..-
n80=..irc.inter.net.il { server irc.inter.net.il 6667 }
n81=..-
n82=..irc.magic.ca { server irc.magic.ca 6667 }
n83=..-
n84=..irc.mbnet.mb.ca { server irc.mbnet.mb.ca 6667 }
n85=..-
n86=..irc.mcgill.ca { server ..irc.mcgill.ca 6667 }
n87=..-
n88=..irc.mcs.net { server irc.mcs.net 6667 }
n89=..-
n90=..irc.mindspring.com { server irc.mindspring.com 6667 }
n91=..-
n92=..irc.nbnet.nb.ca { server irc.nbnet.nb.ca 6667 }
n93=..-
n94=..irc.nijenrode.nl { server irc.nijenrode.nl 6667 }
n95=..-
n96=..irc.pacbell.net { server irc.pacbell.net 6667 }
n97=..-
n98=..irc.passport.ca { server irc.passport.ca 6667 }
n99=..-
n100=..irc.polymtl.ca { server irc.polymtl.ca 6667 }
n101=..-
n102=..irc.powersurfr.com { server irc.powersurfr.com 6667 }
n103=..-
n104=..irc.primenet.com { server irc.primenet.com 6667 }
n105=..-
n106=..irc.Prison.NET { server irc.Prison.NET 6667 }
n107=..-
n108=..irc.rift.com { server irc.rift.com 6667 }
n109=..-
n110=..irc.total.net { server irc.total.net 6667 }
n111=..-
n112=..irc.uiuc.edu { server irc.uiuc.edu 6667 }
n113=..-
n114=..irc.vol.com { server irc.vol.com 6667 }
n115=..-
n116=..irc.webmaster.com { server irc.webmaster.com }
n117=..-
n118=..ircd.erols.com { server ircd.erols.com 6667 }
n119=..-
n120=..ircd.netcom.com { server ircd.netcom.com 6667 }
n121=..-
n122=..ircd.txdirect.net { server ircd.txdirect.net 6667 }
n123=..-
n124=..ircd2.netcom.com { server ircd2.netcom.com 6667 }
n125=..-
n126=..irc-e.primenet.com { server irc-e.primenet.com 6667 }
n127=..-
n128=..irc-w.primenet.com { server irc-w.primenet.com 6667 }
n129=..-
n130=..irc-1.netcom.com { server irc-1.netcom.com 6667 }
n131=..-
n132=..irc-2.netcom.com { server irc-2.netcom.com 6667 }
n133=..-
n134=..irc2-1.netcom.com { server irc2-1.netcom.com 6667 }
n135=..-
n136=..irc2-2.netcom.com { server irc2-2.netcom.com 6667 }
n137=..-
n138=..services.us { server services.us 6667 }
n139=.[][] الانــدرنت 
n140=..Random Undernet Server { server us.undernet.org 6667 }
n141=..-
n142=..Random EU server { server eu.undernet.org 6667 }
n143=..-
n144=..caen.fr.eu { server caen.fr.eu.undernet.org }
n145=..-
n146=..chicago.il.us { server chicago.il.us.undernet.org }
n147=..-
n148=..los-angeles.ca.us { server los-angeles.ca.us.undernet.org }
n149=..-
n150=..montreal.qu.ca { server montreal.qu.ca.undernet.org }
n151=..-
n152=..oslo.no.eu { server oslo.no.eu.undernet.org }
n153=..-
n154=..palmbeach.fl.us { server palmbeach.fl.us.undernet.org }
n155=..-
n156=..rockhill.sc.us { server rockhill.sc.us.undernet.org }
n157=..-
n158=..springfield.mo.us { server springfield.mo.us.undernet.org }
n159=..-
n160=..stlouis.mo.us { server stlouis.mo.us.undernet.org }
n161=..-
n162=..toronto.on.ca { server toronto.on.ca.undernet.org }
n163=..-
n164=..vancouver.bc.ca { server vancouver.bc.ca.undernet.org }
n165=..-
n166=..washington.dc.us { server washington.dc.us.undernet.org }
n167=.[][]  عرب جات
n168=.. آيرسي عرب جات:/server IRC.Arabchat.org
n169=..-
n170=.. كـــويت عرب جات :/server kuwait.ArabChat.Org 
n171=..-
n172=.. مصــــر عرب جات :/server Egypt.ArabChat.Org
n173=..-
n174=.. قــــطر عرب جات :/server qatar.ArabChat.Org
n175=..-
n176=.. كوالـتي عرب جات :/server QualityNet.ArabChat.Org
n177=..-
n178=.. بيــروت عرب جات :/server Beirut.ArabChat.Org
n179=..-
n180=.. هــاواكس عرب جات:/server ArabHawks.ArabChat.Org 
n181=..-
n182=.. عرب جات KSA--KSA:/server KSA.ArabChat.Org
n183=..-
n184=.. عمـــان عرب جات :/server Oman.ArabChat.Org 
n185=..-
n186=.. سعــودي عرب جات :/server Saudi.ArabChat.Org 
n187=..-
n188=.. الدوحـه عرب جات :/server Doha.ArabChat.Org 
n189=..-
n190=.. السعوديه عرب جات:/server Saudia.ArabChat.Org 
n191=..-
n192=.. الخـليج عرب جات :/server Gulf.ArabChat.Org 
n193=..-
n194=.. الاردن عرب جــات :/server Jordan.ArabChat.Org 
n195=..-
n196=-
n197=‡ انــــــــفـــــايــــــــــت ‡
n198=.الدخول
n199=.. تشغيل :.enable #msg | /echo      12تم تشغيل التحيه  
n200=.. ايفاق :.disable #msg | /echo  12 تم اطفاء التحيه 
n201=..وضع الرسال :/set %m $$?="اكتب الرساله" | /echo 12 تم وضع الرساله %m %q8
n202=.الخروج
n203=.. تشغيل :.enable #msg1 | /echo      2تم تشغيل التحيه  
n204=.. ايفاق :.disable #msg1 | /echo  2 تم اطفاء التحيه 
n205=..وضع الرسال :/set %m1 $$?="اكتب الرساله" | /echo 12 تم وضع الرساله %m1 %q8
n206=‡ عـدم استقبال الانفايت ‡
n207=.لا تستقبل:/.enable #Invite | /echo  12 تم تشغيل عدم استقبال الانفايت  %q8
n208=.استقبل:/.disable #Invite | /echo 12 تم اغلاق عدم استقبال الانفايت  %q8
n209=-
n210=‡ اتــــو كــــيــك بــانــد ‡
n211=.اضافه:/.guser SHITLIST $$?="حط النك" 3 | echo -a 12Userlist: Added $1 to auto kick | /kick $chan $$1 auto kick My List %logo
n212=.الغاء:/.ruser SHITLIST $$?="حط النك" 3 |  echo -a 12Userlist: Removed $1 from auto kick
n213=.تنظيف الكل:/rlevel -r SHITLIST 
n214=-
n215=‡ تـنـظـيــف قائمه الطرد ‡ :/rlevel -r SHITLISt1,SHITLISt2,SHITLISt3,SHITLISt4,SHITLISt5,SHITLISt6,SHITLISt7,SHITLISt8,SHITLISt9,SHITLISt10,SHITLISt11,SHITLISt12,SHITLISt13,SHITLISt14,SHITLISt15,SHITLISt16,SHITLISt17,SHITLISt18,SHITLISt19,SHITLISt20,SHITLISt21,SHITLISt22,SHITLISt23,SHITLISt24,SHITLISt25,SHITLISt26,SHITLISt27,SHITLISt28,SHITLISt29,SHITLISt30,SHITLISt31,SHITLISt32,SHITLISt33,SHITLISt34,SHITLISt35,SHITLISt36,SHITLISt,fuck,101210,11400,SHITLIST,5851,585,11100,101210,59595,10,20,30,40,50,60,70,80,90,90,65,66,67,68,69,70,71,72,73,74,75,76,*!*4,@shit,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,350,300,2,1119,1,2,3,400,91212,170,1000,2000,3000,4000,5000,6000,7000,8000,9000,10000,11000,12000,120001,3123,135,1000,7,8,10,20,30,40,50,60,70,80,90,100,110,120,130,140,150,160,170,180,190 | unset %doni* | echo -a 4 تم تنظيف  الموجودين بقائمه الطرد  - | set %
n216=‡ مـــــــــــــاس دي اوب ‡ :/msg ChanServ mdeop #$$?="اسم القناه علشان ماس ديب اوب:"
n217=‡ مــــــــــــاس كـــيـــك ‡ :/msg ChanServ mkick #$$?="اسم القناه علشان الماس كيك:"
n218=‡ دخول القناه بالانفايت ‡ :/msg ChanServ invite  #$$?="اكتب اسم القناه عشان ادشها بالانفايت" 

[lpopup]
n0=‡ مــــــعـــــلـــــومــــات ‡
n1=.منووووووو هذا :/whois $$1 $$1 
n2=. معلومــات عامه :/uwho $1 
n3=.آي بــــي ادرس :/dns $$1 
n4=.له ريجستر ولا لا:/msg nickserv info $$1 
n5=.كـشف الاوب المتنكر:/msg chanserv why  #  $$1
n6=.انفو للنك:/nickserv info $$1
n7=.-
n8=.ارسال ملف:/dcc send $$1
n9=.ارسال جات:/dcc chat $$1
n10=.-
n11=. بنج توماتيك:/timer 0 60 ping $! $$1  | /splay 11.wav
n12=.بـــنــــج:/ctcp $$1 ping | /splay 11.wav
n13=.فــيرجــن:/ctcp $$1 version | /splay 11.wav
n14=.فــنــجــر:/ctcp $$1 finger | /splay 11.wav
n15=.الــوقــت:/ctcp $$1 time | /splay 11.wav
n16=-
n17=‡ تــــــيــــــك اوفـــــــر ‡ :/mode $chan +Ripm | /massk | /topic $chan  12T4aKeOvEr by $ircversion %n   | /ban $chan *!*@* | /enable #akick 
n18=-
n19=‡ مـــــــاس كـــــــيــــك ‡ :/raw -q kick # $$* : $+  برااااااااااااا لووووووووول 
n20=‡  مــــاس كـــيـــك بــان ‡  :/ban # $$* 3 | /raw -q kick # $$* : $+ برااااااا  %n
n21=-
n22=‡ بـــــانـــــد + كـــيــك ‡:/ban $$1 2 | /kick # $$1 طولااااليييط %n
n23=‡ كـيـك + بـانــد لـلاوب ‡:/mode $chan -o+bb $$1 $address($$1,3) $$1 | kick $chan $$1 12,1O14P 12K14î12ç14k 12b14â12n    %n
n24=‡ كــــيـــــك + بــانــــد ‡:/kick # $$1 %kick-counter 12,1¤14…12K14a12ZZ14o12M14…12‹14™12,1›14…12W14a12R14…12¤  | /ban # $$1 3 
n25=‡ بــــــانــــــد قـــــوى ‡:.auser 111 $$1 | /raw -q mode $chan -o+b-b+b-b $1 $1 $1 $1 $1 | /raw -q mode $chan +b-b+b-b+b $1 $1 $1 $1 $1 | /raw -q mode $chan -b+b-b+b-b+b $1 $1 $1 $1 $1 $1 | /raw -q kick # $$1 12,1b14y12e %n 
n26=-
n27=-
n28=‡ فـصلت سكربت كـزوم  ‡
n29=.بدون تغير النك
n30=..تشغيل:/enable #akick | /set %akick on | echo -s  12,1Kicking 14on 12Join 14is 0ON - 14 الان يطرد من يدخل الجنل... ولا تنسى توقيفه عند الانتهاء من الطرد
n31=..توقيف:/disable #akick | /set %akick off | echo -s  12Kicking 14on 12Join 14is 0OFF 14 تم توقيف الطرد 
n32=..تعليمات :/ | echo -s 12 شغل الامر ولا بن كلب اطردك من الجنل 
n33=.مع تغير النك 
n34=..تشغيل:/enable #akickf | /set %akickf on | echo -s 14,1 Kicking on Join is 12ON 
n35=..توقيف:/disable #akickf | /set %akickf off | echo -s 14,1 Kicking on Join is 12OFF 
n36=..تعليمات :/ | echo -s 12 شغل الامر ولا بن كلب اطردك من الجنل  او راح يتغير نكك اول ما يدش 
n37=-
n38=‡ خـل الـسـكـربت يـلعب ‡
n39=.اضافه:/kick # $$1   12( %n 12) 14FucK | guser fuck $1 3
n40=.الغاء:/.ruser fuck $$1 3 
n41=.الغاء الكل:/.rlevel fuck
n42=‡ كـيـك مـع تـغـيـر النك ‡
n43=.اضافه:/kick # $$1   12( %n 12) 14TFoooooo 3liK | guser akickf $$1
n44=.الغاء:/.ruser akickf $$1 3 
n45=.الغاء الكل:/.rlevel akickf
n46=‡ اوتـو بـان على الايبي ‡
n47=.اضافه:/.guser SHITLIST $1 2 | echo -a 12Userlist: 12Added $1 to shitlist | /kick $chan $$1 12,1G14O 12,1G14O 12,1G14O 12,1a14l12y 12,1a14l12y 12,1a14l12y   %n
n48=.الغاء:/.ruser SHITLIST $1 1 |  echo -a 12Userlist: 12Removed $1 from shitlist
n49=.تنظيف الكل:/rlevel -r SHITLIST  | echo -s 12Userlist: 12Removed all user from shitlist list
n50=-
n51=‡ انــــواع الـــمـــاســات ‡
n52=.عطاء جميع اوبات:/mode $chan +o $*  
n53=.اخذ جميع الاوبات:/mode $chan -o $* 
n54=.-
n55=.اعطاء جميع الزائد:/mode $chan +vvvv $1 $2 $3 $4 | /mode $chan +vvvvv $5 $6 $7 $8 | /mode $chan +vvvvv $8 $10 $11 $12 | /mode $chan +vvvvv $13 $14 $15 $16 | /mode $chan +vvvvv $17 $18 $19 $20 | /mode $chan +vvvvv $21 $22 $23 $24 | /mode $chan +vvvvv $25 $26 $27 $28 | /mode $chan +vvvvv $29 $30 $31 $32 | /mode $chan +vvvvv $33 $34 $35 $36 | /mode $chan +vvvvv $37 $38 $39 $40 | /mode $chan +vvvvv $41 $42 $43 $44 |
n56=.اخذ جميع الزائد :/mode $chan -vvvv $1 $2 $3 $4  | /mode $chan -vvvvv $5 $6 $7 $8 | /mode $chan -vvvvv $8 $10 $11 $12 | /mode $chan -vvvvv $13 $14 $15 $16 | /mode $chan -vvvvv $17 $18 $19 $20 | /mode $chan -vvvvv $21 $22 $23 $24 | /mode $chan -vvvvv $25 $26 $27 $28 | /mode $chan -vvvvv $29 $30 $31 $32 | /mode $chan -vvvvv $33 $34 $35 $36 | /mode $chan -vvvvv $37 $38 $39 $40 | /mode $chan -vvvvv $41 $42 $43 $44 |
n57=.-
n58=.ماس بان :/ban # $$* 3
n59=-
n60=-
n61=‡ تـنـظـيـف قائمه الـطـرد ‡ :/rlevel -r SHITLISt1,SHITLISt2,SHITLISt3,SHITLISt4,SHITLISt5,SHITLISt6,SHITLISt7,SHITLISt8,SHITLISt9,SHITLISt10,SHITLISt11,SHITLISt12,SHITLISt13,SHITLISt14,SHITLISt15,SHITLISt16,SHITLISt17,SHITLISt18,SHITLISt19,SHITLISt20,SHITLISt21,SHITLISt22,SHITLISt23,SHITLISt24,SHITLISt25,SHITLISt26,SHITLISt27,SHITLISt28,SHITLISt29,SHITLISt30,SHITLISt31,SHITLISt32,SHITLISt33,SHITLISt34,SHITLISt35,SHITLISt36,SHITLISt,fuck,101210,11400,SHITLIST,5851,585,11100,101210,59595,10,20,30,40,50,60,70,80,90,90,65,66,67,68,69,70,71,72,73,74,75,76,*!*4,@shit,111,112,113,114,115,116,117,118,119,120,121,122,123,124,125,126,127,128,129,130,131,132,133,134,135,136,137,138,139,140,350,300,2,1119,1,2,3,400,91212,170,1000,2000,3000,4000,5000,6000,7000,8000,9000,10000,11000,12000,120001,3123,135,1000,7,8,10,20,30,40,50,60,70,80,90,100,110,120,130,140,150,160,170,180,190 | unset %doni* | echo -a 14,1 تم تنظيف  الموجودين بقائمه الطرد  - 
[cpopup]
n0=‡ أعــــلان لـلـسـكـربـت ‡ :/notice $chan %a
n1=-
n2=‡ مـــــــــــــاس دي اوب ‡:/Mdeop
n3=‡ مــــــــــــاس كـــيـــك ‡:/massk | /ban $chan *!*@*
n4=‡ مــــــاس كــيـك بـانـد ‡:/mkb
n5=‡ تــــــيــــــك اوفــــــر ‡:/REMOTE ON | /mode $chan +Ripm | /massk | /topic $chan  12T4aKeOvEr by  %n   | /ban $chan *!*@* | /enable #akick 
n6=-
n7=‡ هـــجــوم افـــلــودات  ‡
n8=.[He]
n9=..اشتغل:/.timerflood3 -m 1000 .4 notice $CHAN $str(He,30) $str(He,30) 
n10=..ايقاف:/timerflood3 off 
n11=.[K]
n12=..اشتغل:/.timerflood3 -m 1000 .4 notice $CHAN $str(Ka,30) $str(ZM,30) 
n13=..ايقاف:/timerflood3 off 
n14=.[™]
n15=..تشغيل:/.timerflood3 -m 1000 .4 notice $CHAN $str(™,30) $str(™,30) 
n16=..ايقاف:/timerflood3 off 
n17=.[@]
n18=..تشغيل:/.timerflood3 -m 1000 .4 notice $CHAN $str(@@@,30) $str(@@@,30) 
n19=..ايقاف:/timerflood3 off 
n20=.-
n21=-
n22=‡ قـــفــل الــبــاند ‡ ( $+ %deathcan't.die $+ )
n23=.تشغيل :/set %deathcan't.die  on | /echo 12 قفلنا الباند على شان محد اشيل الباند غيرك
n24=.اغلاق:/set %deathcan't.die off | /echo 12 سكرنا قفل الباند
n25=.- 
n26=-
n27=‡ انــــــفــــــــايــــــــت ‡
n28=.الدخول
n29=.. تشغيل :.enable #msg | /echo      12تم تشغيل التحيه  
n30=.. ايفاق :.disable #msg | /echo  12 تم اطفاء التحيه 
n31=..وضع الرسال :/set %m $$?="اكتب الرساله" | /echo 12 تم وضع الرساله %m %q8
n32=.الخروج
n33=.. تشغيل :.enable #msg1 | /echo      2تم تشغيل التحيه  
n34=.. ايفاق :.disable #msg1 | /echo  2 تم اطفاء التحيه 
n35=..وضع الرسال :/set %m1 $$?="اكتب الرساله" | /echo 12 تم وضع الرساله %m1 %q8
n36=‡ عدم استقبال الانفايت ‡
n37=.لا تستقبل:/.enable #Invite | /echo  12 تم تشغيل عدم استقبال الانفايت  %q8
n38=.استقبل:/.disable #Invite | /echo 12 تم اغلاق عدم استقبال الانفايت  %q8
n39=-
n40=‡ أوامـــر الــعـرب شات  ‡
n41=.الشان سيرف
n42=..تسجيل قناة
n43=...القناة الحاليه:msg chanserv register $chan $$?="الكلمه السريه" $$?="عطني وصف للقناة؟"
n44=...حدد قناة:msg chanserv register #$$?="إسم القناة بدون#" $$?="الكلمه السريه" $$?="عطني وصف للقناة؟"
n45=...-
n46=...مساعده:msg chanserv help register
n47=..تعديل وضعية عمل القناة
n48=...منع الدخول الا عن طريق العزائم
n49=....تشغيل
n50=.....القناة الحاليه:msg chanserv set $chan mlock +i
n51=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +i
n52=....إغلاق
n53=.....القناة الحاليه:msg chanserv set $chan mlock -i
n54=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -i
n55=...حددعدد الأشخاص
n56=....تشغيل
n57=.....القناة الحاليه:msg chanserv set $chan mlock +l $$?="Limit Amount?"
n58=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +l $$?="عطني عدد الأشخاص ؟"
n59=....إغلاق
n60=.....القناة الحاليه:msg chanserv set $chan mlock -l
n61=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -l
n62=...خاصه
n63=....تشغيل
n64=.....القناة الحاليه:msg chanserv set $chan mlock +p
n65=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +p
n66=....إغلاق
n67=.....القناة الحاليه:msg chanserv set $chan mlock -p
n68=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -p
n69=...سريه
n70=....تشغيل
n71=.....القناة الحاليه:msg chanserv set $chan mlock +s
n72=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +s
n73=....إغلاق
n74=.....القناة الحاليه:msg chanserv set $chan mlock -s
n75=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -s
n76=...حدد مفتاح للقناة
n77=....تشغيل
n78=.....القناة الحاليه:msg chanserv set $chan mlock +k $$?="عطني المفتاح مال القناة؟"
n79=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +k $$?="عطني المفتاح مال القناة؟"
n80=....إغلاق
n81=.....القناة الحاليه:msg chanserv set $chan mlock -k
n82=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -k
n83=...@ + منع الكلام بالجنل فقط 
n84=....تشغيل
n85=.....القناة الحاليه:msg chanserv set $chan mlock +m
n86=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +m
n87=....إغلاق
n88=.....القناة الحاليه:msg chanserv set $chan mlock -m
n89=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -m
n90=...منع الرسائل من خارج الجنل
n91=....تشغيل
n92=.....القناة الحاليه:msg chanserv set $chan mlock +n
n93=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +n
n94=....إغلاق
n95=.....القناة الحاليه:msg chanserv set $chan mlock -n
n96=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -n
n97=...فقط الأوبات يغيرون التوبك
n98=....تشغيل
n99=.....القناة الحاليه:msg chanserv set $chan mlock +t
n100=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock +t
n101=....إغلاق
n102=.....القناة الحاليه:msg chanserv set $chan mlock -t
n103=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock -t
n104=...-
n105=...حدد إسلوب عمل القناة مره وحده
n106=....القناة الحاليه:msg chanserv set $chan mlock $$?="+stn-mp حدد وضعيه القناة مثلا"
n107=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock $$?="+stn-mp حدد وضعيه القناة مثلا"
n108=...إلغاء جميع أنظمة القناة
n109=....القناة الحاليه:msg chanserv set $chan mlock *
n110=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" mlock *
n111=...-
n112=...مساعده:msg chanserv help set mlock
n113=..تحديد قفل القناة
n114=...فقط الفاوندر
n115=....القناة الحاليه:msg chanserv set $chan topiclock founder
n116=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" topiclock founder
n117=...Sop's فقط
n118=....القناة الحاليه:msg chanserv set $chan topiclock sop
n119=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" topiclock sop
n120=...إغلاق قفل التوبك
n121=....القناة الحاليه:msg chanserv set $chan topiclock off
n122=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" topiclock off
n123=...-
n124=...مساعده:msg chanserv help set topiclock
n125=..تعديلات أخرى للقناة
n126=...تحديد الفاوندر
n127=....القناة الحاليه:msg chanserv set $chan founder
n128=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" founder
n129=....-
n130=....مساعده:msg chanserv help set founder
n131=...تحديد الكلمة السريه
n132=....القناة الحاليه:msg chanserv set $chan passwd $$?="ماهي كلمة السر؟"
n133=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" passwd $$?="ماهي كلمة السر؟"
n134=....-
n135=....مساعده:msg chanserv help set passwd
n136=...تحديد وصف القناة
n137=....القناة الحاليه:msg chanserv set $chan desc $$?="What's the description?"
n138=....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" desc $$?="عطني وصف للقناة؟"
n139=....-
n140=....مساعده:msg chanserv help set desc
n141=...تحديد الحمايه من أخذ الاوب في حالة عدم وجود احد بالقناة
n142=....تشغيل
n143=.....القناة الحاليه:msg chanserv set $chan opguard on
n144=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" opguard on
n145=....إغلاق
n146=.....القناة الحاليه:msg chanserv set $chan opguard off
n147=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" opguard off
n148=....-
n149=....مساعده:msg chanserv help set opguard
n150=...اترك التوبك مثل ما اهو
n151=....تشغيل
n152=.....القناة الحاليه:msg chanserv set $chan keeptopic on
n153=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" keeptopic on
n154=....إغلاق
n155=.....القناة الحاليه:msg chanserv set $chan keeptopic off
n156=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" keeptopic off
n157=....-
n158=....مساعده:msg chanserv help set keeptopic
n159=...للقناة URL حدد 
n160=....URL
n161=.....القناة الحاليه:msg chanserv set $chan url $$?="URLعطني ال"
n162=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" url $$?="URLعطني ال"
n163=....URL لا يوجد
n164=.....القناة الحاليه:msg chanserv set $chan url
n165=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" url
n166=....-
n167=....مساعده:msg chanserv help set url
n168=...اترك الناس تاخذ اوب اذا ماكو احد بالقناة
n169=....تشغيل
n170=.....القناة الحاليه:msg chanserv set $chan leaveops on
n171=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" leaveops on
n172=....إغلاق
n173=.....القناة الحاليه:msg chanserv set $chan leaveops off
n174=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" leaveops off
n175=....-
n176=....مساعده:msg chanserv help set leaveops
n177=...اترك القناة غير محميه
n178=....تشغيل
n179=.....القناة الحاليه:msg chanserv set $chan unsecure on
n180=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" unsecure on
n181=....إغلاق
n182=.....القناة الحاليه:msg chanserv set $chan unsecure off
n183=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" unsecure off
n184=....-
n185=....مساعده:msg chanserv help set unsecure
n186=...اترك القناة خاصه
n187=....تشغيل
n188=.....القناة الحاليه:msg chanserv set $chan private on
n189=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" private on
n190=....إغلاق
n191=.....القناة الحاليه:msg chanserv set $chan private off
n192=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" private off
n193=....-
n194=....مساعده:msg chanserv help set private
n195=...محد راح يصير اوب اذا مو معرف نكه للنك سيرف
n196=....تشغيل
n197=.....القناة الحاليه:msg chanserv set $chan ident on
n198=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" ident on
n199=....إغلاق
n200=.....القناة الحاليه:msg chanserv set $chan ident off
n201=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" ident off
n202=....-
n203=....مساعده:msg chanserv help set ident
n204=...منع احد انه ايصير اوب اذا مو مسجل بالسوبر او الاوتو لست
n205=....تشغيل
n206=.....القناة الحاليه:msg chanserv set $chan restrict on
n207=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" restrict on
n208=....إغلاق
n209=.....القناة الحاليه:msg chanserv set $chan restrict off
n210=.....حدد قناة:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" restrict off
n211=....-
n212=....مساعده:msg chanserv help set restrict
n213=...حدد حق منو اتروح الميمو 
n214=....القناة الحاليه
n215=.....ولا واحد:msg chanserv set $chan memo none
n216=.....الاوتو:msg chanserv set $chan memo aop
n217=.....السوبر:msg chanserv set $chan memo sop
n218=.....الفاوندر:msg chanserv set $chan memo founder
n219=....حدد قناة
n220=.....ولا واحد:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo none
n221=.....الاوتو:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo aop
n222=.....السوبر:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo sop
n223=.....الفاوندر:msg chanserv set #$$?="(# شنو إسم القناة?(بدون" memo founder
n224=..خيارات السوبر اوب
n225=...قائمة السوبر اوب الحاليه
n226=....القناة الحاليه:msg chanserv sop $chan list
n227=....حدد قناة:msg chanserv sop #$$?="(# شنو إسم القناة?(بدون" list
n228=...أضف
n229=....قناع
n230=.....القناة الحاليه:msg chanserv Sop $chan add $$?="مثلا: *!email@*.anywhere.com"
n231=.....حدد قناة:msg chanserv Sop #$$?="(# شنو إسم القناة?(بدون" add $$?="مثلا: *!email@*.anywhere.com"
n232=....نك
n233=.....القناة الحاليه:msg chanserv Sop $chan add $$?="عطني النك؟"
n234=.....حدد قناة:msg chanserv Sop #$$?="(# شنو إسم القناة?(بدون" add $$?="عطني النك؟"
n235=...حذف
n236=....القناة الحاليه:msg chanserv Sop $chan del $$?="عطني رقم من القائمه؟"
n237=....حدد قناة:msg chanserv Sop #$$?="(# شنو إسم القناة?(بدون" del $$?="عطني رقم من القائمه"
n238=...-
n239=...مساعده:msg chanserv help sop
n240=..خيارات الاوتو اوب
n241=...قائمة الاوتو اوب الحاليه
n242=....القناة الحاليه:msg chanserv aop $chan list
n243=....حدد قناة:msg chanserv aop #$$?="(# شنو إسم القناة?(بدون" list
n244=...أضف
n245=....قناع
n246=.....القناة الحاليه:msg chanserv Aop $chan add $$?="مثلا: *!email@*.anywhere.com"
n247=.....حدد قناة:msg chanserv Aop #$$?="(# شنو إسم القناة?(بدون" add $$?="مثلا: *!email@*.anywhere.com"
n248=....نك
n249=.....القناة الحاليه:msg chanserv Aop $chan add $$?="عطني نك؟"
n250=.....حدد قناة:msg chanserv Aop #$$?="(# شنو إسم القناة?(بدون" add $$?="عطني نك؟"
n251=...حذف
n252=....القناة الحاليه:msg chanserv Aop $chan del $$?="عطني رقم من القائمه"
n253=....حدد قناة:msg chanserv Aop #$$?="(# شنو إسم القناة?(بدون" del $$?="عطني رقم من القائمه"
n254=...-
n255=...مساعده:msg chanserv help aop
n256=..قائمة المطرودين
n257=...قائمة المطرودين الحاليه
n258=....القناة الحاليه:msg chanserv akick $chan list
n259=....حدد قناة:msg chanserv akick #$$?="(# شنو إسم القناة?(بدون" list
n260=...أضف
n261=....قناع
n262=.....القناة الحاليه:msg chanserv Akick $chan add $$?="مثلا: *!email@*.anywhere.com"
n263=.....حدد قناة:msg chanserv Akick #$$?="(# شنو إسم القناة?(بدون" add $$?="مثلا: *!email@*.anywhere.com"
n264=....نك
n265=.....القناة الحاليه:msg chanserv Akick $chan add $$?="عطني نك؟"
n266=.....حدد قناة:msg chanserv Akick #$$?="(# شنو إسم القناة?(بدون" add $$?="عطني نك؟"
n267=...حذف
n268=....القناة الحاليه:msg chanserv Akick $chan del $$?="عطني رقم من القائمه؟"
n269=....حدد قناة:msg chanserv Akick #$$?="(# شنو إسم القناة?(بدون" del $$?="عطني رقم من القائمه؟"
n270=...-
n271=...مساعده:msg chanserv help akick
n272=..حذف قناة
n273=...القناة الحاليه:msg chanserv drop $chan
n274=...حدد قناة:msg chanserv drop #$$?="(# شنو إسم القناة?(بدون"
n275=...-
n276=...مساعده:msg chanserv help drop
n277=..عرف قناة للشان سيرف
n278=...القناة الحاليه:msg chanserv identify $chan $$?="ماهي كلمة السر؟"
n279=...حدد قناة:msg chanserv identify #$$?="(# شنو إسم القناة?(بدون" $$?="ماهي كلمة السر؟"
n280=...-
n281=...مساعده:msg chanserv help identify
n282=..أفضليه الدخول للقناة
n283=...القناة الحاليه:msg chanserv access $chan $$?="عطني نك؟"
n284=...حدد قناة:msg chanserv access #$$?="(# شنو إسم القناة?(بدون" $$?="عطني نك؟"
n285=...-
n286=...مساعده:msg chanserv help access
n287=..عط اوب أو اخذ اوب عن طريق الشان سيرف
n288=...عط اوب
n289=....القناة الحاليه:msg chanserv op $chan $$?="عطني نك؟"
n290=....حدد قناة:msg chanserv op #$$?="(# شنو إسم القناة?(بدون" $$?="عطني نك؟"
n291=...إخذ الاوب
n292=....القناة الحاليه:msg chanserv op $chan - $+ $$?="عطني نك؟"
n293=....حدد قناة:msg chanserv op #$$?="(# شنو إسم القناة?(بدون" - $+ $$?="عطني نك؟"
n294=...-
n295=...مساعده:msg chanserv help op
n296=..شيل الباند عن طريق الشان سيرف
n297=...شيل الباند عني
n298=....القناة الحاليه:msg chanserv unban $chan me
n299=....حدد قناة:msg chanserv unban #$$?="(# شنو إسم القناة?(بدون" me
n300=...شيل الباند عن الجميع
n301=....القناة الحاليه:msg chanserv unban $chan all
n302=....حدد قناة:msg chanserv unban #$$?="(# شنو إسم القناة?(بدون" all
n303=...-
n304=...مساعده:msg chanserv help unban
n305=..عطني معلومات عن القناة
n306=...القناة الحاليه:msg chanserv info $chan
n307=...حدد قناة:msg chanserv info #$$?="(# شنو إسم القناة?(بدون"
n308=...-
n309=...مساعده:msg chanserv help info
n310=..إعزم عن طريق الشان سيرف
n311=...القناة الحاليه:msg chanserv invite $chan $$?="عطني نك؟"
n312=...حدد قناة:msg chanserv invite #$$?="(# شنو إسم القناة?(بدون" $$?="عطني نك؟"
n313=...-
n314=...مساعده:msg chanserv help invite
n315=..ابحث عن قناة 
n316=...Search Pattern:msg chanserv list $$?="*wav* عطني شي ادور عنه مثل"
n317=...مساعده:msg chanserv help list
n318=..شيل الاوب عنهم كلهم مره وحده
n319=...القناة الحاليه:msg chanserv mdeop $chan
n320=...حدد قناة:msg chanserv mdeop #$$?="(# شنو إسم القناة?(بدون"
n321=...-
n322=...مساعده:msg chanserv help mdeop
n323=..اطردهم كلهم مره وحده
n324=...القناة الحاليه:msg chanserv mkick $chan
n325=...حدد قناة:msg chanserv mkick #$$?="(# شنو إسم القناة?(بدون"
n326=...-
n327=...مساعده:msg chanserv help mkick
n328=..-
n329=..المساعده الرئيسيه:msg chanserv help
n330=.نك سيرف
n331=..سجل نك
n332=...تسجيل:msg nickserv register $$?="اخترع كلمه سريه؟"
n333=...مساعده:msg nickserv help register
n334=..حدد الخيارات
n335=...الكلمه السريه 
n336=....حدد الكلمه السريه:msg nickserv set passwd $$?="ماهي كلمة السر؟"
n337=....مساعده:msg nickserv help set passwd
n338=...اقتل هالنك اذا ماعرف نفسه للنك سيرف
n339=....تشغيل:msg nickserv set kill on
n340=....إغلاق:msg nickserv set kill off
n341=....-
n342=....مساعده:msg nickserv help set kill
n343=...URLحددال
n344=....URLادخل ال:msg nickserv set URL $$?="؟URLعطني ال"
n345=....مساعده:msg nickserv help set url
n346=...لا تستقبل ميمو
n347=....تشغيل:msg nickserv set nomemo on
n348=....إغلاق:msg nickserv set nomemo off
n349=....-
n350=....مساعده:msg nickserv help set nomemo
n351=..استخدم النك بدون التعريف للجان سيرف لأشخاص اخرين
n352=...إعرض قائمة المستخدمين :msg nickserv access list $me
n353=...أضف:msg nickserv access add $$?="مثلا: email@*.anywhere.com"
n354=...حذف:msg nickserv access del $$?="مثلا: email@*.anywhere.com"
n355=...-
n356=...مساعده:msg nickserv help set access
n357=..عرف النك
n358=...عن طريق الكلمه السريه:msg nickserv identify $$?="ماهي كلمة السر؟"
n359=...مساعده:msg nickserv help identify
n360=..غطاء للنك
n361=...حدد نك لتغطيته:msg nickserv recover $$?="عطني نك؟" $$?="ماهي كلمة السر؟"
n362=...مساعده:msg nickserv help recover
n363=..اقتل النك طلعه بره
n364=...استخدم امر القتل:msg nickserv ghost $$?="عطني نك؟" $$?="ماهي كلمة السر؟"
n365=...مساعده:msg nickserv help ghost
n366=..حذف النك من النك سيرف
n367=...حدد النك:msg nickserv drop $$?="عطني نك؟"
n368=...مساعده:msg nickserv help drop
n369=..اخراج النك العالق
n370=...حدد النك:msg nickserv release $$?="عطني نك؟" $$?="ماهي كلمة السر؟"
n371=...مساعده:msg nickserv help release
n372=..معلومات عن نك معين
n373=...حدد النك:msg nickserv info $$?="عطني نك؟"
n374=...مساعده:msg nickserv help info
n375=..مستوى الدخول للنك
n376=...اعط شخص اخر النك بدون لا تعطيه الباسوورد:msg nickserv acc $$?="عطني نك؟"
n377=...مساعده:msg nickserv help acc
n378=..قائمه بالمستويات
n379=...قائمه من البحث:msg nickserv list $$?="search pattern eg: *JohnDoe*"
n380=...مساعده:msg nickserv help list
n381=..معرف
n382=...مستخدم النك:msg nickserv id $$?="عطني نك؟"
n383=...مساعده:msg nickserv help id
n384=..-
n385=..المساعده الرئيسيه:msg nickserv help
n386=.ميمو سيرف
n387=..أنواع الارسال بالميمو سيرف
n388=...إرسال إلى نك معين:msg memoserv send $$?="عطني النك المرسل اليه؟" $$?="شنو الرساله؟"
n389=...إرسال إلى اوبات قناة معينه:msg memoserv send $$?="عطني اسم قناة؟" $$?="شنو الرساله؟"
n390=...إرسال إلى سوبر اوب او فاوندر قناة معينه:msg memoserv send $$?="عطني اسم قناة؟" $$?="شنو الرساله؟"
n391=..-
n392=..عرض الرسائل:msg memoserv list
n393=..-
n394=..رساله رقم 1
n395=...عرض:msg memoserv read 1
n396=...حذف:msg memoserv del 1
n397=...استرجاع  الغاء الحذف:msg memoserv undel 1
n398=..رساله رقم 2
n399=...عرض:msg memoserv read 2
n400=...حذف:msg memoserv del 2
n401=...استرجاع  الغاء الحذف:msg memoserv undel 2
n402=..رساله رقم 3
n403=...عرض:msg memoserv read 3
n404=...حذف:msg memoserv del 3
n405=...استرجاع  الغاء الحذف:msg memoserv undel 3
n406=..رساله رقم 4
n407=...عرض:msg memoserv read 4
n408=...حذف:msg memoserv del 4
n409=...استرجاع  الغاء الحذف:msg memoserv undel 4
n410=..رساله رقم 5
n411=...عرض:msg memoserv read 5
n412=...حذف:msg memoserv del 5
n413=...استرجاع  الغاء الحذف:msg memoserv undel 5
n414=..أدخل رقم رساله معين
n415=...عرض ؟:msg memoserv read $$?="ادخل رقم الرساله"
n416=...حذف ؟:msg memoserv delete $$?="ادخل رقم الرساله"
n417=...استرجاع  الغاء الحذف ؟:msg memoserv undelete $$?="ادخل رقم الرساله"
n418=..-
n419=..خيارات تحويل الرسائل
n420=...الرسائل محوله حاليا الى:msg memoserv forward
n421=...الغاء التحويل:msg memoserv forward-
n422=...حول الرسائل الى:msg memoserv forward $$?="عطني النك اللي تبي اتحول الرسائل حقه؟" $$?="عطني الباسوورد حق النك المحول اليه؟"
n423=..-
n424=..حذف جميع الرسائل:msg memoserv purge
n425=..-
n426=..المساعده ميمو سيرف
n427=...المساعده الرئيسيه:msg memoserv help
n428=...-
n429=...الارسال:msg memoserv help send
n430=...عرض القائمه:msg memoserv help list
n431=...عرض الرسائل:msg memoserv help read
n432=...حذف:msg memoserv help del
n433=...استرجاع الغاء الحذف:msg memoserv help undel
n434=...مسح جميع الرسائل:msg memoserv help purge
n435=...التحويل:msg memoserv hel

[qpopup]
n0=أعلان للسكربت :/notice $$1 %a
n1=-
n2=هجـوم افودات :/
n3=[Zz]
n4=.اشتغل:/.timerflood3 -m 1000 .4 notice $$1 $str(Zz,30) $str(Zz,30) 
n5=.ايقاف:/timerflood3 off 
n6=[K]
n7=.اشتغل:/.timerflood3 -m 1000 .4 notice $$1 $str(Ka,30) $str(ZM,30) 
n8=.ايقاف:/timer3900 off
n9=[He]
n10=.اشتغل:/.timerflood3 -m 1000 .4 notice $$1 $str(He,30) $str(He,30) 
n11=.ايقاف:/timerflood3 off 
n12=[™]
n13=.اشتغل:/.timerflood3 -m 1000 .4 notice $$1 $str(™,30) $str(™,30) 
n14=.ايقاف:/timerflood3 off 
n15=-

[bpopup]
n0=¤…KaZZoM…‹™›…WaR…¤
n1=اعلان :/notice $chan %a
